import request from '@/utils/request'

export function getJobList() {
    return request({
        url: 'system/position/getJobList',
        method: 'post'
    })
}

export function add(data) {
    return request({
        url: 'system/position/saveFormJson',
        method: 'post',
        data
    })
}

export function del(ids) {
    return request({
        url: 'system/position/deleteFormJson',
        method: 'post',
        data: ids
    })
}

export function edit(data) {
    return request({
        url: 'system/position/saveFormJson',
        method: 'post',
        data
    })
}

export default { add, edit, del }
